RubyGems Navigation menu

Reverse dependencies for mail_safe Latest version of the following gems require mail_safe

Total downloads 1,329,925

For this version 832,076

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: